Subject: Re: [PATCH v2] sequencer: beautify subject of reverts of reverts

From: Oswald Buddenhagen <[email-masked]>
Date: Fri, 28 Jul 2023 11:45:37 +0200

On Thu, Jul 27, 2023 at 10:26:01PM -0700, Linus Arver wrote:
>How about introducing a suffix (+ or -) after the word "Revert" to
>indicate the application/inclusion (+) or removal (-) of a commit?
>
i think that falls squarely into the "too nerdy" category, like the 
Revert^n proposal does.

>(Sorry for jumping into this thread so late, but the mention of this
>topic on the recent "What's cooking" message [1] (that this topic would
>be discarded) got me interested.)
>
i actually have finally updated my patches, but then found a problem in 
my script i'm using for submitting them, and want to fix that first for 
dogfooding purposes. shouldn't be long.

regards